Debian Bug report logs - #396832
RM: cbmlink -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Peter Karlsson <peterk@debian.org>

Date: Fri, 3 Nov 2006 08:48:36 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#396832; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Peter Karlsson <peterk@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Karlsson <peterk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: cbmlink
Date: Fri, 03 Nov 2006 09:12:10 +0100
Package: wnpp
Severity: normal

I am orphaning cbmlink (Transfer data to/from Commodore 8-bit computers) due
to lack of time.

The package needs to be updated to the latest version, which also splits the
native sources from the target machine sources into different source code
archives, these are already split in the Debian archive, but the build
procedure needs to change to accomodate two upstream source archives.



Changed Bug title. Request was from AnĂ­bal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title to `RM: cbmlink -- RoQA; no users' from `O: cbmlink -- Transfer data to/from Commodore 8-bit computers'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:30:04 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:30:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Peter Karlsson <peterk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 396832-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 396832-close@bugs.debian.org
Cc: cbmlink@packages.debian.org, cbmlink@packages.qa.debian.org
Subject: Bug#396832: fixed
Date: Sat, 15 Sep 2007 21:19:02 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   cbmlink |    0.9.6-3 | source, i386
cbmlink-cbmc2n |    0.9.6-3 | all
cbmlink-cbmprg |    0.9.6-3 | all
cbmlink-cbmutils |    0.9.6-3 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 396832@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:29:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:42:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.